<div class="registration__content text-center active " id="step-1">

  <div class="content__card">
    <h4 class="pt-4 pb-4">
      Untuk mengenal lebih dekat, siapa Anda?
    </h4>
    <div class="row text-center">
      <div class="col-6 text-center">
        <label class="custom-radio">
          <span class="custom-radio__overlay">&nbsp;</span>
          <img src="/assets/images/register__step1/content/dad.png" />
          <p class="content__family text-center">Papa</p>
          <input type="radio" value="0" name="gender" class="custom-radio__input gender" />
        </label>
      </div>
      <div class="col-6 text-center">
        <label class="custom-radio">
          <span class="custom-radio__overlay">&nbsp;</span>
          <img src="/assets/images/register__step1/content/mom.png" />
          <p class="content__family text-center">Mama</p>
          <input type="radio" value="1" name="gender" class="custom-radio__input gender" />
        </label>
      </div>
    </div>

    <button disabled type="button" class="btn btn-controller btn-primary btn-lg" data-href="#step-2">
      Selanjutnya
    </button>

    <a href="#">
      <p class="content__have-account text-center pt-2">
        Have an account? Log in here!
      </p>
    </a>
    <div class="row">
      <hr align="center" />

      <p>Or connect with</p>
      <hr />
    </div>
    <div class="row justify-content-center content__social-media pb-3">
      <a href="#">
        <img class="pr-2 text-center" src="/assets/images/register__step1/content/google.svg" />
      </a>
      <a href="#">
        <img class="text-center" src="/assets/images/register__step1/content/fb.png" />
      </a>
    </div>
  </div>


</div>